
body {
    height: 100%;
    background-color: #e3e3e3;
    background-attachment: fixed;
    background-image: url('../img/g5217.png');

    background-size:100% 100%;
    -o-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    background-size:cover;
    min-height: 100vh; 
    display: flex;
    flex-direction: column;
}
footer {
  margin-top: auto; 
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-VariableFont_wght.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

h2{
    font-family: "Nunito";
    color: rgb(0, 0, 0);
}

nav {
    box-shadow: 0 4px 10px 0 rgba(36, 36, 36, 0.2);
}
#icon-btn{
    text-align: center;
    line-height: 50px;
    margin-left: 15px;
    color: #000;
    position: absolute;
    right: 10%;
    top: 20px;
    font-size: 350%;
    opacity: 0.2;
}
#signup-button.btn-block {
  display: block;
  width: 100%;
  background: #35e86b;
}

#card-info{
    background-color: rgb(54, 96, 62);
    box-shadow: 0 4px 10px 0 rgba(36, 36, 36, 0.2);

}
#card-info-2{
  background-color: rgb(54, 96, 62);
  color: white;
  box-shadow: 0 4px 10px 0 rgba(36, 36, 36, 0.2);

}

#card-signin{
  background-color: rgb(164, 170, 166);
  box-shadow: 0 4px 10px 0 rgba(36, 36, 36, 0.2);

}



#info-body{
    color: aliceblue;
    font-family: "Nunito";
}
#info-card-btn{
    background-color: rgb(95, 176, 19);
    color: black;
    font-weight: bold;
}
/* figcaption{
    color: white;
} */

.profile{
    color: wheat;
    background-color: darkblue;
}
#gradient{
  background-color: #50e395;
    background-image: 
        radial-gradient(at 47% 33%, hsl(154, 78%, 68%) 0, transparent 59%), 
        radial-gradient(at 82% 65%, hsl(198.00, 100%, 50%) 0, transparent 55%);
}

#container{
    background: -webkit-linear-gradient(left, #3931afc3, #00c6ff);

}

#softbg{
    background-color: #d1ecc2c3;
}

/* .big-centered-icon {
  font-size: 144px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex; 
  justify-content: center; 
  align-items: center; 
  } */
  
/* .postcard {
    flex-wrap: wrap;
    display: flex;
    box-shadow: 0 4px 21px -12px rgba(0, 0, 0, 0.66);
    border-radius: 10px;
    margin: 0 0 2rem 0;
    overflow: hidden;
    position: relative;
    color: #ffffff;
} */
a {
    color: inherit;
}

h1,	.h1 {
        margin-bottom: 0.5rem;
        font-weight: 500;
        line-height: 1.2;
}

.small {
    font-size: 80%;
}
/* 
.postcard__title {
    font-size: 1.75rem;
}

    .postcard__img {
      max-height: 120px;
      width: 100%;
      object-fit: cover;
      position: relative;
    }
  
    .postcard__img_link {
      display: contents;
    }
  
    .postcard__bar {
      width: 50px;
      height: 10px;
      margin: 10px 0;
      border-radius: 10px;
      background-color: #e6ff43;
      transition: width 0.2s ease;
    }
  

    .postcard__text {
      padding: 1.5rem;
      font-family: "Nunito";
      position: relative;
      display: flex;
      flex-direction: column;
    }
  
    .postcard__preview-txt {
      overflow: hidden;
      text-overflow: ellipsis;
      text-align: justify;
      height: 100%;
    }
  
    .postcard__tagbox {
      display: flex;
      flex-flow: row wrap;
      font-size: 14px;
      margin: 20px 0 0 0;
          padding: 0;
      justify-content: center;
    }

&:before {
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background-image: linear-gradient(-70deg, #347a34, #306b3b);
      opacity: 1;
      border-radius: 10px;
    }

  }
  
  @media screen and (min-width: 769px) {
    .postcard {
      flex-wrap: inherit;
  
      .postcard__title {
        font-size: 2rem;
      }
  
      .postcard__tagbox {
        justify-content: start;
      }
  
      .postcard__img {
        max-width: 200px;
        max-height: 100%;
        transition: transform 0.3s ease;
      }
  
      .postcard__text {
        padding: 3rem;
        width: 100%;
      }
  
.media.postcard__text:before {
        content: "";
        position: absolute;
        display: block;
        background: #18151f;
        top: -20%;
        height: 130%;
        width: 55px;
    }
    }
}
@media screen and (min-width: 1024px){
        .postcard__text {
        padding: 2rem 3.5rem;
}

.postcard__text:before {
        content: "";
        position: absolute;
        display: block;
        
        top: -20%;
        height: 130%;
        width: 55px;
} */


